#promo {
  text-align:center;
  padding:40px;
  background:url(../../assets/img/carusel1.jpg);
  background-size:cover;
}

#promo .jumbotron {
  border-radius:12px;
  padding:40px;
  background-color:rgba(255,255,255,0.75);
  max-width:800px;
  margin:0 auto;
}

@media (min-width: 576px) {
  #promo .jumbotron {
    padding:20px;
  }
}

#logo {
  max-width:60px;
  max-height:60px;
  margin-right:10px;
}

.btn {
  border:none;
}

@media (min-width: 300px) {
  h1, .h1 {
    font-size:30px;
  }
}

@media (min-width: 300px) {
  p {
    font-size:15px;
  }
}

@media (min-width: 576px) {
  h1, .h1 {
    font-size:48px;
  }
}

@media (min-width: 576px) {
  p {
    font-size:17px;
  }
}

@media (min-width: 300px) {
  .row {
    display:inline-block;
  }
}

@media (min-width: 768px) {
  .row {
    display:flex;
  }
}

@media (min-width: 300px) {
  #promo {
    height:800px;
  }
}

